@charset "utf-8";

/* import */
@import url("common.css");
/*-------layout--------------------------------------------------------*/
body {width:100%; font-family:'Nanum Gothic',Dotum,Helvetica,"Apple SD Gothic Neo",Sans-serif;font-size:13px; line-height:1.6; background:#f3f3f3; color: #222;height:100%;}

#wrap,
#header,
#container,
#content,
#footer {width:100%;position:relative;}

#wrap {overflow: hidden; min-width: 320px;}
.m-main {width:100%; max-width:1120px; margin:0 auto; padding:0 10px;}
body._noscroll {overflow: hidden}

@media screen and (max-width: 767px) {
    #wrap {background: url(../img//bg_login.png) top repeat;}
    #wrap:before {
        content:""; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: -1;
        background: #fcb849;
        background: -webkit-linear-gradient(#f6a136, #fcb849, #f6a136);
        background: -o-linear-gradient(#f6a136, #fcb849, #f6a136);
        background: -moz-linear-gradient(#f6a136, #fcb849, #f6a136);
        background: linear-gradient(#f6a136, #fcb849, #f6a136);
    }
}

/*------- header --------------------------------------------------------*/
#header {height:90px; background:url(../img/bg_top.jpg) repeat;padding-top:15px; z-index:100;}
#header .btn-menu,
#header .btn-right {display:none;}
#header .m-nav {display:none;}
#header #logo .logo {display:inline-block; width:135px; height:58px; background-image:url(../img/logo.png); background-repeat: no-repeat; background-position:center; background-size:cover;}
#header #logo .tit-dec {display:none;}

@media screen and (max-width: 767px) {
    #header {height:45px; background:rgba(0,0,0,0.2); border-bottom:1px solid #fcca83; padding:0; /*position:fixed; left:0; top:0; */width:100%;}
    #header #logo {text-align:center;padding-top:4px;}
    #header #logo .logo {height:35px; width:81.46px;}
    #header .m-main {border-bottom:1px solid #c1822e; height:44px;}
    #header .btn-menu,
    #header .btn-ico { display:block; width:32px; height:32px; background: #fff; border-radius:100%; }
    #header .btn-menu,
    #header .btn-right {
        display:block; position:absolute; top:50%;
        -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%);
    }
    #header .btn-menu { left: 15px; }
    #header .btn-menu .bar,
    #header .btn-menu .bar:after,
    #header .btn-menu .bar:before {
        content:""; display:block; height:3px; border-radius:3px; background:#d97d1b; width:20px; position:absolute; left:50%; top:50%; margin-left:-10px;
        -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%);
        -webkit-transition-duration: .3s; -moz-transition-duration: .3s; -ms-transition-duration: .3s; -o-transition-duration: .3s; transition-duration: .3s;
    }
    #header .btn-menu .bar:before {margin-top:-6px;}
    #header .btn-menu .bar:after {margin-top:5px; margin-top:6px;\0/IE9; }
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        #header .btn-menu .bar:after {margin-top:6px;}
    }

    #header .btn-right { right: 15px;  text-align:left; }
    #header .btn-right .btn-ico {float:left; margin-left:10px;}
    #header .btn-right .btn-ico.i1 {background:#fff url(../img/ico_notice.png) center; background-size:cover;position:relative}
    #header .btn-right .btn-ico.i2 {background:#fff url(../img/ico_msg3.png) center no-repeat; background-size:cover;position:relative}
    #header .btn-right .btn-ico .cnt {display:block; width:15px; height:15px;line-height:15px;background:#fff; border-radius:100%; border:1px solid #e5851f; text-align: center; font-size:10px; position:absolute; right:-7px; top:-3px;}
    #header .btn-right .btn-ico.i1 .cnt {color:#e86c6c}
    #header .btn-right .btn-ico.i2 .cnt {color:#1a8fc6}

    #header._open {background:#fff; }
    #header._open .m-main{border-bottom:1px solid #ddd;}
    #header._open #logo .logo {background-image:url(../img/logo2.png);}
    #header._open .btn-menu {border:1px solid #ddd;}
    #header._open .btn-menu .bar,
    #header._open .btn-menu .bar:after,
    #header._open .btn-menu .bar:before {background:#ddd;}
    #header._open .btn-menu .bar {background:transparent}
    #header._open .btn-menu .bar:after {
        margin:0;
        -webkit-transform: translate(-50%, -50%) rotate(45deg); -moz-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); -o-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg);
    }
    #header._open .btn-menu .bar:before {
        margin:0;
        -webkit-transform: translate(-50%, -50%) rotate(-45deg); -moz-transform: translate(-50%, -50%) rotate(-45deg); -ms-transform: translate(-50%, -50%) rotate(-45deg); -o-transform: translate(-50%, -50%) rotate(-45deg); transform: translate(-50%, -50%) rotate(-45deg);
    }
    #header._open .m-nav {display:block; position:fixed; left:0;right:0; top:44px; bottom:0;background:#fff;}
    #header._open .btn-right .btn-ico {border:1px solid #ddd}
    #header._open ._left-nav {margin-top:50px;}
    #header._open ._left-nav .item {font-size:18px; text-align: center; display:block ;width:100%; padding:10px 0; font-weight:700;}
    #header._open .foot {position:absolute; bottom:0; width:100%; background:#ebebeb; padding:15px; text-align: center;}
    #header._open .foot .p1 {color:#afafaf; font-size:16px;}
    #header._open .foot .btn-logout {margin-top:10px; border-radius:34px; display:block; border:1px solid #d7d7d7; background:#fff; line-height:34px; height:34px; color:#000; font-size:16px; width:100%; font-weight:700;}

    #header #logo .logo {display:none;}
    #header #logo .tit-dec {display:block; color:#fff; font-size:18px;font-weight:700; line-height:32px;}
}

/*------- footer --------------------------------------------------------*/
.fix-calendar {position:fixed; right:10px; bottom:30px; opacity: 0.5; max-width:40px;}
.fix-calendar:hover,
.fix-calendar:focus {opacity:1;}
.non-calendar .fix-calendar {display:none;}

@media screen and (max-width: 767px) {
    #footer .copy {color:#fff;}
    .fix-calendar {opacity:1}
}

/*------- containter --------------------------------------------------------*/
/* common */
.m-hide {display:none;}

@media screen and (max-width: 767px) {
    .m-hide {display:block;}
    .pc-hide {display:none;}
}

.col-layout:after {content:""; display:block; height:0; visibility: hidden; clear: both; }
.col-layout {position:relative; padding-left:135px; margin-top:20px;}
.col-layout .left-side{width:115px; background:#fff; position:absolute; left:0; top:0; bottom:0;text-align: center;}
.col-layout .left-top {background:#f1932b; color:#fff; padding:20px 15px;}
.col-layout .left-top .name {font-size:17px; line-height:1;}
.col-layout .left-top dl {margin-top:15px; font-size:15px;}
.col-layout .left-top dl dt,
.col-layout .left-top dl dd {display:inline-block;line-height:18px;}
.col-layout .left-top dl dt img {vertical-align: text-bottom;}
.col-layout .left-top .btn-logout {display:block; width:100%; height:27px; line-height:27px; font-size:13px; margin-top:15px; background:#d17a1f; border-radius:14px; padding:0; text-align:center;}
.col-layout .left-side ._left-nav > li {display:block; width:100%; padding:0 8px;}
.col-layout .left-side ._left-nav > li .item {display:block; width:100%; line-height:50px; height:50px; position:relative; font-size:16px; padding:0 15px 0 10px; color:#888;border-bottom:1px solid #d4d4d4; text-align:left;}
.col-layout .left-side ._left-nav > li:last-child .item {border-bottom:0}
.col-layout .left-side ._left-nav > li .item:after {
    content:"▶"; position:absolute;
    right: 10px;px; top:50%; font-size:11px;
    -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%);
}
.col-layout .left-side ._left-nav.msg > li .item:after {display:none;}
.col-layout .left-side ._left-nav.msg > li .item .cnt {float:right;}
.col-layout .left-side ._left-nav.msg > li .item .cnt strong{color:#f56461}
.col-layout .left-side ._left-nav > li._active .item {color:#e28621;}
.col-layout .right-con {background:#fff;}

@media screen and (max-width: 767px) {
    .col-layout {padding-left:0;}
}
@media screen and (max-width: 500px) {
    .calendar-wrap .calendar td {padding:0;}
}

input._disabled {border:0;}
input._disabled._active {border:1px solid #d4d4d4}


/* .page-login*/
@media screen and (max-width: 767px) {
    .page-login #wrap {background: url(../img//bg_login.png) top repeat;}
    .page-login #wrap:before {
        content:""; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: -1;
        background: #fcb849;
        background: -webkit-linear-gradient(#f6a136, #fcb849, #f6a136);
        background: -o-linear-gradient(#f6a136, #fcb849, #f6a136);
        background: -moz-linear-gradient(#f6a136, #fcb849, #f6a136);
        background: linear-gradient(#f6a136, #fcb849, #f6a136);
    }
    .page-login  #content {width:100%;}
    .page-login .login-wrap {background:none;padding:0; height:auto;}
    .page-login .login-wrap:before {display:none;}
    .page-login .login-wrap .col-wrap {max-width:240px; width:100%; padding:0 10px; margin:0 auto;display:block;}
    .page-login .login-wrap .col-wrap .col-left,
    .page-login .login-wrap .col-wrap .col-right {width:100%; display:block; text-align: center; padding:0;}
    .page-login .login-wrap .col-wrap .col-left img {max-width:180px;width:100%;}
    .page-login .login-wrap .col-wrap .col-right input[type=text],
    .page-login .login-wrap .col-wrap .col-right input[type=password] {height:40px;}
    .page-login .login-wrap .col-wrap .col-right .btn-login {height:40px; line-height:40px;}
    .page-login .login-wrap .col-wrap .col-right .chk-label {text-align: left;}
    .page-login .copy {color:#fff; width:100%; text-align:center; font-size:15px; position:fixed; bottom:30px; min-width: 320px;}
}

/*.page-4*/
.col-layout .page-survey .box-wrap,
.col-layout .page-survey .top-data {max-width:100%;}
.col-layout .notice-wrap {background:#fff;}
.calendar-wrap .top .btn-month {vertical-align: text-bottom;}
.calendar-wrap .top label {
    height:34px; line-height:34px; border-radius: 34px; box-shadow: 2px 2px 10px rgba(0,0,0,0.4); padding:0 15px;
    background: #fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fff, #e1dfdf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff, #e1dfdf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff, #e1dfdf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff, #e1dfdf); /* Standard syntax */
}
.calendar-wrap .top .btn-month {background-color:#eb9438;}
.calendar-wrap .calendar {border-top:0;}
.calendar-wrap .calendar th {background:#36b0e8; color:#fff; border-right:1px solid #4794c9; padding-top:10px;}

@media screen and (max-width: 767px) {
    .page-3 .right-con {background:none;}

}

.search-wrap {position:relative; padding-right:70px;}
.search-wrap input[type=text]{height:30px;}
.search-wrap .btn {position:absolute; right:0;top:0;}

/* .page-13*/
.page-13 .tbl-list.t2 th,
.page-13 .tbl-list.t2 td {border-bottom:1px solid #ddd; padding:20px 0; text-align: center;}
.page-13 .tbl-list.t2 th {font-size:18px; font-weight:700;}
.page-13 .tbl-list.t2 td input {text-align: center;}
.page-13 .tbl-list.t2 td select {padding-left:48%;}
.page-13 .tbl-list.t2 td .cnt-wrap {padding:0 30px; position:relative}
.page-13 .tbl-list.t2 td .cnt-wrap ._btn-cnt {display:block; width:20px; line-height:34px; height:34px; position:absolute; top:0; font-size:18px; font-weight:700;}
.page-13 .tbl-list.t2 td .cnt-wrap ._btn-cnt.btn-minus {left:0;}
.page-13 .tbl-list.t2 td .cnt-wrap ._btn-cnt.btn-plus {right:0;}
.box-wrap1.kal {margin-top:20px; padding:10px 20px;}
.box-wrap1.kal dl{display:block; width:100%; margin:10px 0;padding:0 30px;}
.box-wrap1.kal dl:after {content:""; display:block; height:0; visibility: hidden; clear: both}
.box-wrap1.kal dl dt,
.box-wrap1.kal dl dd {font-size:16px; float:left;}
.box-wrap1.kal dl dt {text-align: left;width:60%; }
.box-wrap1.kal dl dd {text-align: right;width:40%; }

/* .page-14*/
.page-14 .tot {padding:20px 30px; text-align: center;}
.page-14 .tot dt,
.page-14 .tot dd {float:left; font-size:15px; font-weight:700;}
.page-14 .tot dt {text-align: left; width:60%;}
.page-14 .tot dd {text-align: right; width:40%;}
.page-14 .tbl.t2 th,
.page-14 .tbl.t2 td {height:27px;}
.page-14 .tbl.t2 td.t-right {padding-right:20px;}

/* .page-17*/
.page-17 .search-wrap ._datepick {width:45%;}
.page-17 .over-wrap {overflow-x:auto}
.page-17 .tbl-list.t3 {border-top:1px solid #000; border-left:1px solid #000;min-width:300px;}
.page-17 .tbl-list.t3 th,
.page-17 .tbl-list.t3 td {text-align: center; border-bottom:1px solid #000; border-right:1px solid #000; height:40px;}
.page-17 .tbl-list.t3 tr.tot td,
.page-17 .tbl-list.t3 tr.tot th {background: #359bc9; color:#fff;}
.page-17 .box-wrap1 {margin-top:20px;}

@media screen and (max-width: 500px) {
    .page-17 .search-wrap ._datepick {padding:0 2px;}
}

/* page-18*/
/*.page-18 .page-survey .notice-wrap,
.page-18 .page-survey .notice-wrap > li {border:0;}*/
.page-18 .notice-wrap .item {position:relative; padding-left:10px; display:block;} /* {position:relative; padding-left:130px; display:block;} */
.page-18 .notice-wrap .item .mark {padding:0; padding-left:5px; padding-right:2px;position:absolute; left:5px; top:5px; margin-right:20px;}
.page-18 .notice-wrap .item .mark {padding:0; padding-left:5px; padding-right:2px;position:absolute; left:5px; top:5px; margin-right:20px;}
.page-18 .notice-wrap .item .date {display:inline-block; line-height:24px; position:absolute; right:0px; top:5px; color:#999;}
.page-18 .notice-wrap .item .txt  {padding:0; padding-left:5px; padding-right:2px; top:5px; margin-right:20px;} /* {margin-top:5px;} */
.page-18 .btn-more {margin-top:10px; text-align:center; display:block; width:100%; border-radius:4px; font-size:16px; font-weight:700; }

/*.page-20*/
._tab-wrap ._btn-tab {background:#d9d9d9;text-align:center; display:block; font-size:16px;}
._tab-wrap ._btn-tab._active {background:#359bc9; color:#fff; }
._tab-wrap ._tab-inner {display:none;}
._tab-wrap ._tab-inner._active {display:block;}

.page-20 .tab-btn-wrap ._btn-tab {float:left; width:50%; line-height:40px;height:40px; border-top:1px solid #d9d9d9;}
.page-20 .tbl.t2 {margin-top:0;}
.page-20 .tbl.t2 th,
.page-20 .tbl.t2 td {height:40px; text-align: center;}
.page-20 .tbl.t2 th {border-bottom:1px solid #000}
.page-20 .tbl.t2 td {border-bottom:1px solid #ddd;}
.page-20 .tbl.t2 td .ellip {display:block;text-align:left;}

.layer.view .layer-wrap {
    width:100%; max-width:600px; top:100px;
    -webkit-transform: translate(-50%, 0);  -moz-transform: translate(-50%, 0);  -ms-transform: translate(-50%, 0);  -o-transform: translate(-50%, 0);  transform: translate(-50%, 0);
}
.tbl-view {border-bottom:1px solid #ddd;}
.tbl-view th,
.tbl-view td {height:40px; text-align:left; font-size:14px; padding:5px 0;}
.tbl-view th {font-weight:700;}
.tbl-view td .dec-wrap {border:1px solid #ddd; padding:10px; word-break:break-all}
.tbl-view td textarea {height:200px;}
.layer.view .btn-wrap {margin-top:20px; text-align: center}

.page-25 .tbl-list.t2 th,
.page-25 .tbl-list.t2 td {height:40px; padding:5px 0;}
.page-25 .tbl-list.t2 td input {height:30px;}
.page-25 .tbl-list.t2 td .psw-wrap {position:relative; padding-right:65px;max-width:200px;}
.page-25 .tbl-list.t2 td .psw-wrap .btn {position:absolute; right:0; top:0;}

@media screen and (max-width: 500px) {
    .page-25 .tbl-list.t2 td .psw-wrap {position:relative; padding-right:65px;max-width:200px;}
}